Name:		scrub
Version:	2.6.1
Release:	%mkrel 7
Summary:	Disk scrubbing program
License:	GPLv2+
Group:		System/Base
URL:		http://code.google.com/p/diskscrub/
Source0:	https://github.com/chaos/scrub/releases/download/%{version}/%{name}-%{version}.tar.gz

%description
Scrub writes patterns on files or disk devices to make
retrieving the data more difficult.  It operates in one of three
modes: 1) the special file corresponding to an entire disk is scrubbed
and all data on it is destroyed;  2) a regular file is scrubbed and
only the data in the file (and optionally its name in the directory
entry) is destroyed; or 3) a regular file is created, expanded until
the file system is full, then scrubbed as in 2).

%prep
%setup -q

%build
# fix build on aarch64
autoreconf -vfi -Iconfig

%configure
%make_build

%install
%make_install

%files
%doc NEWS ChangeLog DISCLAIMER COPYING
%{_bindir}/scrub
%{_mandir}/man1/scrub.1*


%changelog
* Fri Feb 14 2020 umeabot <umeabot> 2.6.1-7.mga8
+ Revision: 1516899
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Sep 23 2018 umeabot <umeabot> 2.6.1-6.mga7
+ Revision: 1300964
- Mageia 7 Mass Rebuild

* Tue Jun 12 2018 wally <wally> 2.6.1-5.mga7
+ Revision: 1236611
- fix build on aarch64
+ kekepower <kekepower>
- Use new make macros

* Thu Feb 04 2016 umeabot <umeabot> 2.6.1-4.mga6
+ Revision: 934185
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 2.6.1-3.mga5
+ Revision: 740180
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.6.1-2.mga5
+ Revision: 689085
- Mageia 5 Mass Rebuild

* Sun Aug 31 2014 luigiwalser <luigiwalser> 2.6.1-1.mga5
+ Revision: 670072
- 2.6.1
- update source URL

* Fri Oct 18 2013 umeabot <umeabot> 2.5.2-3.mga4
+ Revision: 518199
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 2.5.2-2.mga3
+ Revision: 381918
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jul 01 2012 luigiwalser <luigiwalser> 2.5.2-1.mga3
+ Revision: 266262
- 2.5.2

* Mon Jun 11 2012 luigiwalser <luigiwalser> 2.5.1-1.mga3
+ Revision: 259595
- 2.5.1

* Tue Mar 22 2011 saispo <saispo> 2.2-1.mga1
+ Revision: 75433
- imported package scrub

